util/libqt4_plugin_la-customwidgets.moc.lo: util/customwidgets.moc.cpp \
 util/customwidgets.hpp \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QLineEdit \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlineedit.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qlineedit.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qframe.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qframe.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qwidget.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qwidget.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qwindowdefs.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qwindowdefs.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qobjectdefs.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qobjectdefs.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qnamespace.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qnamespace.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qglobal.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qglobal.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stddef.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qconfig.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qconfig.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qfeatures.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qfeatures.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qwindowdefs_win.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qwindowdefs_win.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qobject.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qobject.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qstring.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qstring.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qchar.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qchar.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qbytearray.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qbytearray.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/thread/qatomic.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qbasicatomic.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/thread/qbasicatomic.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic_arch.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/arch/qatomic_arch.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic_windows.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/arch/qatomic_windows.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic_i386.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/arch/qatomic_i386.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/string.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/_mingw.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdarg.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qlist.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qlist.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qiterator.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qiterator.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qalgorithms.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qalgorithms.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/new \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/cstddef \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/c++config.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/os_defines.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/cpu_defines.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/exception \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qscopedpointer.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qscopedpointer.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qmargins.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qmargins.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpaintdevice.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qpaintdevice.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qrect.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qrect.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qsize.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qsize.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qpoint.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qpoint.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpalette.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qpalette.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qcolor.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qcolor.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qrgb.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qrgb.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qstringlist.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qstringlist.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qdatastream.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/io/qdatastream.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qiodevice.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/io/qiodevice.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qregexp.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qregexp.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qstringmatcher.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qstringmatcher.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qbrush.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qbrush.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qpair.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qpair.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qvector.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qvector.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdlib.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qmatrix.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qmatrix.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpolygon.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qpolygon.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qregion.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qregion.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qline.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qline.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtransform.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qtransform.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpainterpath.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qpainterpath.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qimage.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/image/qimage.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpixmap.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/image/qpixmap.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qsharedpointer.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qsharedpointer.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qshareddata.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qshareddata.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/qsharedpointer_impl.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qsharedpointer_impl.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qfont.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qfont.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qfontmetrics.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qfontmetrics.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qfontinfo.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qfontinfo.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qsizepolicy.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qsizepolicy.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qcursor.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qcursor.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qkeysequence.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qkeysequence.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QPushButton \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpushbutton.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qpushbutton.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qabstractbutton.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qabstractbutton.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qicon.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/image/qicon.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QLabel \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlabel.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qlabel.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/QStackedWidget \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/qstackedwidget.h \
 C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qstackedwidget.h

util/customwidgets.hpp:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QLineEdit:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlineedit.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qlineedit.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qframe.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qframe.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qwidget.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qwidget.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qwindowdefs.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qwindowdefs.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qobjectdefs.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qobjectdefs.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qnamespace.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qnamespace.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qglobal.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qglobal.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stddef.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qconfig.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qconfig.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qfeatures.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/global/qfeatures.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qwindowdefs_win.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qwindowdefs_win.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qobject.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/kernel/qobject.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qstring.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qstring.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qchar.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qchar.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qbytearray.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qbytearray.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/thread/qatomic.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qbasicatomic.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/thread/qbasicatomic.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic_arch.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/arch/qatomic_arch.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic_windows.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/arch/qatomic_windows.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qatomic_i386.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/arch/qatomic_i386.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/string.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/_mingw.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdarg.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qlist.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qlist.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qiterator.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qiterator.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qalgorithms.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qalgorithms.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/new:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/cstddef:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/c++config.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/os_defines.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/cpu_defines.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/exception:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qscopedpointer.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qscopedpointer.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qmargins.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qmargins.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpaintdevice.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qpaintdevice.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qrect.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qrect.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qsize.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qsize.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qpoint.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qpoint.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpalette.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qpalette.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qcolor.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qcolor.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qrgb.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qrgb.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qstringlist.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qstringlist.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qdatastream.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/io/qdatastream.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qiodevice.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/io/qiodevice.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qregexp.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qregexp.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qstringmatcher.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qstringmatcher.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qbrush.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qbrush.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qpair.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qpair.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qvector.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qvector.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdlib.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qmatrix.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qmatrix.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpolygon.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qpolygon.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qregion.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qregion.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qline.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qline.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qtransform.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qtransform.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpainterpath.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/painting/qpainterpath.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qimage.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/image/qimage.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpixmap.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/image/qpixmap.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qsharedpointer.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qsharedpointer.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qshareddata.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qshareddata.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/qsharedpointer_impl.h:

C:/Builds/msys/1.0/win32/include/qt4/QtCore/../src/corelib/tools/qsharedpointer_impl.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qfont.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qfont.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qfontmetrics.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qfontmetrics.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qfontinfo.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/text/qfontinfo.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qsizepolicy.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qsizepolicy.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qcursor.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qcursor.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qkeysequence.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/kernel/qkeysequence.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QPushButton:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qpushbutton.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qpushbutton.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qabstractbutton.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qabstractbutton.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qicon.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/image/qicon.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QLabel:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qlabel.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qlabel.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/QStackedWidget:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/qstackedwidget.h:

C:/Builds/msys/1.0/win32/include/qt4/QtGui/../src/gui/widgets/qstackedwidget.h:
